/* CSS Document */
/* https://www.w3schools.com/howto/howto_css_responsive_header.asp */
/* Style the header with a grey background and some padding */

html { 
  //background: url(../images/aquinas_hq_bg.png) no-repeat center center fixed; 
  //-webkit-background-size: cover;
  //-moz-background-size: cover;
  //-o-background-size: cover;
  //background-size: cover;
  //background-color: #5081BE;
  
}
a {
	color:#000;
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
  color:#000;
  font-size: 1.3em;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color:#000
}

ul {
	background-color:#FF3;
	font-family:Arial, Helvetica, sans-serif;
	
}
.button {
	background-color: #F39424;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	margin: 4px 2px;
	cursor: pointer;
}

